﻿
.style71 {font-size: 14px; color: #990000; }
#external-resources{padding:15px}
#external-resources .heading{font-size:14px;margin:0 0 10px}
#external-resources li{float:left;margin:0 60px 0 20px}
#external-resources a{display:block}

.navbar .btn-navbar .icon-bar{display:block;width:18px;height:2px;background-color:#f5f5f5;-webkit-border-radius:1px;-moz-border-radius:1px;border-radius:1px;-webkit-box-shadow:0 1px 0 rgba(0, 0, 0, 0.25);-moz-box-shadow:0 1px 0 rgba(0, 0, 0, 0.25);box-shadow:0 1px 0 rgba(0, 0, 0, 0.25);}

.btn-navbar .icon-bar+.icon-bar{margin-top:3px;}

	.btn-navbar .icon-bar {
		display: block;
		width: 20px;
		height: 3px;
		margin: 0 0 0 auto;
		background-color: #333;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		-ms-border-radius: 3px;
		-o-border-radius: 3px;
		border-radius: 3px
	}

	.btn-navbar .icon-bar + .icon-bar {
		margin-top: 3px;
	}

.icon-angle-right{*zoom:expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf105;');}

.icon-angle-right:before{content:"\f105";}

	a.more .icon-angle-right{
		color: #df001d;
		margin-left: 5px;
	}
.ig-spinner{position:relative;padding:20px;height:60px;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}
.instagal-ie-8 .ig-spinner,.instagal-ie-9 .ig-spinner{display:none}


	
.newStyle .margin-0 {
	margin: 0; }
#bottom_header .rig_treh button{height:52px;margin-top: 8px;}
#bottom_header .rig_treh .language{float:none;width:100%;position:static}
#bottom_header .rig_treh .language button{width:168px}
#bottom_header .rig_treh .language .caret_st{right:3px;margin-top:-3px}
#bottom_header .rig_treh .language .lang_menu{min-width:70px!important}

.rig_treh{width:25%;}


.footer_link {
    
    font-size: 16px;
    margin-bottom: 10px;
}


 

.menu-item {
border-top:0px!important;
margin-left:5px;
margin-top:5px;
background-color:#61ACD3;
-webkit-transform: skew(-20deg);
border:1px solid #000!important;
}


.menu-item:hover{

-webkit-transform: skew(-20deg);
background-color:#2C58B0;
}


.menu-item a:hover{
color:#fff!important;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:10px;padding-right:10px}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{float:left}
.col-xs-12{width:100%}


.article-wrapper:nth-child(2n+3) .col-xs-12.col-sm-12.col-md-6 {
    clear: both;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-xl-5{-ms-flex:0 0 41.666667%;flex:0 0 41.666667%;max-width:41.666667%}
.card-img-top{width:100%;border-top-left-radius:calc(.25rem - 1px);border-top-right-radius:calc(.25rem - 1px)}

#content-main { padding-bottom: 30px !important; }




.pad-top-none { padding-top: 0 !important; }
.searchform-wrapper form{margin-bottom:0}
.widget_search .submit-button,.searchform-wrapper:not(.form-flat) .submit-button{border-top-left-radius:0 !important;border-bottom-left-radius:0 !important}
.searchform-wrapper{width:100%}
.searchform-wrapper.form-flat .submit-button.loading .icon-search{opacity:0.0}
.searchform-wrapper.form-flat .submit-button.loading:after{border-color:currentColor}
.searchform-wrapper.form-flat .flex-col:last-of-type{margin-left:-2.9em}
.searchform-wrapper .autocomplete-suggestions{overflow-y:scroll;-webkit-overflow-scrolling:touch;max-height:50vh;overflow-y:auto}
.row{margin-right:-15px;margin-left:-15px}

.social-icons li.social-facebook a {background-position:-60px 0;}

.social-icons.colored li.social-facebook a,
.social-icons.coloredHov li.social-facebook a:hover {background-color:#3b5998;}

.row {
  margin-right: -15px;
  margin-left: -15px;
}


.carousel_content {
    zoom:1;
    position: relative;
    *width:20000px;
    margin: 0 -20000px 0 0;
    padding: 0;
    left: 0;
}


.carousel_hastooltip .carousel_content {
    padding-top: 23px;
}

  .e4_block.e4_pictolist .e4_product_list.carousel_content{
    width: 99.7%!important;
    margin: 0!important;
  }

  .e4_block.e4_pictolist .e4_product_list.carousel_content li {
    width: 100%!important;
    float: left;
    margin-bottom: -1px;
  }

  .l02_block.l02_pictolist .l02_product_list.carousel_content{
    width: 99.7%!important;
    margin: 0!important;
  }

  .l02_block.l02_pictolist .l02_product_list.carousel_content li {
    width: 100%!important;
    float: left;
    margin-bottom: -1px;
  }




.service-box {
  float: left;
  margin-bottom: 25px;
  margin-top: 25px;
}


.service {
  margin-top: 30px;
  padding: 45px 20px 20px 20px;
  
 border: 2px dashed #96BE37;
  border-radius: 4px;
  text-align: center;
  transition: .3s;
  position: relative;
  min-height:340px;
  height:auto;
}


.service:hover {
  cursor: default;
}

html div#maximenuck201 ul.maximenuck li.maximenuck.item101.level1 .maximenuck span.titreck {
	display: none; 
}

div#maximenuck201 span.titreck {
	text-decoration : none;
	
	float : none !important;
	float : left;
	margin: 0;
}


.pricingtd
{
	font-family: 'Droid Serif', serif;
	color:#333;
	font-weight: normal;
	font-size:13px;
	text-shadow: rgb(255, 255, 255) 1px 1px 1px;
}
